{% extends "baseNoConnected.html" %}

{% block main %}
<div class="accueil">
    <div class="titre">
        <h2 class="text_titre">Rencontrez de nouvelles personnes et élargissez votre cercle d'amis avec notre plateforme de messagerie amusante et interactive.</h2>
    </div>
    <div class="connexion">
        <h1>Connexion</h2>
        <fieldset>
            <form id="form_log" action="/login" , method="post">
                <span id="error">{{ error }}</span>
                <label for="username">Pseudo : </label><input type="text" name="username" id="username" autocomplete="off" required>
                <label for="password">Mot de passe : </label><input name="password" type="password" id="password" autocomplete="off" required>
                <button>Se connecter</button>
            </form>
        </fieldset>
    </div>
</div> 
{% endblock %}

